//
//  TermOfUseWebViewController.swift
//  PhoneManager
//
//  Created by edy on 2025/3/21.
//

import UIKit

class TermOfUseWebViewController:BaseWebViewController {
    
    override func viewDidLoad() {
        
        super.viewDidLoad()
        
        titleView.model.title = "Term of Use"
        
        LoadWithUrl(url: "https://app.intelliadvert.com/terms")
        
        view.backgroundColor = .white
        webView.width = ScreenW - 20.RW()
        webView.x = 10.RW()
    }
    
    override func viewWillAppear(_ animated: Bool) {
        
        super.viewWillAppear(animated)
        
        self.barStatyl = .lightContent
    }
}
